#! /bin/sh

rm -rf postRef

pyFoamPrepareCase.py . --quiet --value="{'solver':'ico'}"
./runMe.sh
cp -r postProcessing/ postRef

pyFoamPrepareCase.py . --quiet --value="{'solver':'ico','blockMesh':'graded'}"
./runMe.sh

pyFoamPrepareCase.py . --quiet --value="{'solver':'piso'}"
./runMe.sh
pyFoamPrepareCase.py . --quiet --value="{'solver':'pimple'}"
./runMe.sh
pyFoamPrepareCase.py . --quiet --value="{'solver':'rhoPimple'}"
./runMe.sh

pyFoamPrepareCase.py . --quiet --value="{'solver':'pimple','dynamicTimestep':True}"
./runMe.sh
pyFoamPrepareCase.py . --quiet --value="{'solver':'pimple','dynamicTimestep':True,'maxCo':1}"
./runMe.sh
